Subject: Re: [Jmap] Éric Vyncke's No Objection on draft-ietf-jmap-mdn-15: (with COMMENT)

From: Raphaël Ouazana <[email-masked]>
Date: Thu, 10 Dec 2020 19:24:43 +0100

-- Section 2 --
> While I can guess what is meant by "foreign (non-Internet) message", a more
> formal description would probably be welcome.

I'm not sure it makes sense to explain this further, as it is a concept 
directly taken from RFC8098.

>
> -- Section 2.1 --
> Wondering whether the values in this section are case sensitive? Section 2
> clearly specifies that the fields must be lowercase. Is it useful to specify
> whether case is important in this section?
I think this is already explained in RFC8620. Basically fields are 
case-sensitive in JMAP (that differs from RFC8098, hence the explanation 
at the end of Section 2.).